/**************************

Phone Style Sheet 

Red: #d71920

***************************/
.hidden_phone{
display: none;
}
.hidden_desktop{
display: block;
}


body {

	background: #414042;
	min-width: 0px;
	
}


#wrapper-container{
padding: 2%;
	width: 96%;
	height: 30px;
	background: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#small_navigation{

	width: 100%;
	height: auto;
}

#text-top{

	width: 92%;
	margin: 0 auto;
	height: auto;
	padding: 4%;
}

#transparent_container{

	width:100%;
	height: auto;
}

#mid_content{

	width: 100%;
	height: auto;

}
.lhs50{

	padding: 0 2%;
	width: 46%;
}
.cat-notice{
	display: none;
}

#scrolltop_container{
	width: 100%;
	height: 57px;
	
}

#foot_container{
	width: 92%;
	height: auto;
	float: left;
	padding: 1% 4%;
}


#footer-left{
	width: 50%;
	padding-top: 80px;
	float: left;
	height: auto;
	background:  url(../../images/real-estate-academy-rev.png) left 20px no-repeat;
	min-height: 50px;
	text-align: left;
}

#footer-right{
	width: 48%;
	height: auto;
	margin: 0 auto;
	background: none;
	float: right;
}

.full{
  padding: 0 4%;
    width: 92%;
}

.fullgrey{

-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
  padding: 0 4%;

}




.lhs70{
width: 60%;
margin-bottom: 20px;
}

.lhs30{
width: 35%;
margin-bottom: 20px;
}
.lhs33{
width: 33.3%;
margin-bottom: 20px;
}
.grey30{
background: #efeff0;
padding: 4%;

}

#arrow_container{
	width: 100%;	
}
.white-border-button{
	padding:  1% 2%;
	width: 42%;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  

}
.red-border-button{
	padding: 10px 2%;
	width: 250px;
	text-align: center;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  

}

.redstrip{
	margin: 4% 0;
	width: 92%;
	padding: 2% 4%;
    background: url(../../images/heading-strip2.png) repeat center center;
	color: #fff;
	font-family: 'AvantGardeBookRegular', Century Gothic, Helvetica, sans-serif;
	text-align: left;
}
.lhs70 h1{
	text-align: center;

}

 .rel-head{
width: 92%;
padding: 4%;

 }
 
.rel-prod{
width:  20%;
height: 170px;
float: left;
display: block;
background: none;
text-align: center;

}

.cart-headline  .cart-head-item, .cart-headline  .cart-head-price, .cart-headline  .cart-head-rem,
.cart-headline  .cart-head-quantity{
  padding-bottom: 0px !important;
}



.cart-head-item{
  width: 200px;
  padding-right: 10px;
  font-size: 12px;
 }

.cart-head-quantity{
  width: 10%;
  font-size: 12px;
  display: none;
 }
 

 .cart-head-price{
  width: 30%;
  font-size: 12px;
 }
 
 .cart-head-sub{
  width: 40%;
  display: none;
 }
 .cart-head-rem{
  width: 20%; 
  font-size: 12px;
 text-align: center;
 }
 
.cart-foot-container{
display: block;
float: right;
width: 92%;
padding: 4%;
}
	
	.cart-head-item h3{
	width: 100%;
	display: block;
	float: left;
	}

.qty_field{
float: left;
width:90px !important;
padding: 3%;
border: 1px solid #a4a4a4;
}

.qty_title{
float: left;
width: 100%;
margin-top: 10px;
margin-bottom: 2px;
font-weight: bold;
}

.rem_field{
padding: 5px 10px;
background: #d71920;
text-align: center;

}


.shCartcells {
padding-top: 0px;
padding-left: 0px;
padding-bottom: 20px;
}

.price_title{
width: 100%;
margin-top: 0px;
font-weight: bold;
}

.cart-foot-row{
width: 100%;
float: left;
height: 30px;
min-height: 30px;
margin-bottom: 15px;
}

.shCart button {
    background: #d71920;
    cursor: pointer;
    padding: 1% 2%;
    width: 250px;
}

 
/***************
light boxes

****************/


.white_content {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        margin-top: -100px;
		margin-left: -250px;
        width: 500px;
        height:auto;
        padding: 16px;
        background-color: #fff;
        z-index:1002;
        overflow: auto;
    }
    
        
 .red-border-button-lightb{
 height: 60px; 
}

 .red-border-button-lightb-checkout{
  height: 60px;

}



#mid_content_audio2go{

width: 100%;
text-align: center;

}
#mid_content_audio2go img{
max-width: 80%;
margin-left: 0 !important;
}

#transparent_container_audio2go{

	width:100%;
}
#header_container_audio2go{
	width: 100%;
	height: 160px;
	background: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	  background : url(../../images/audio2go/Audio2Go_logo.png) center 45px no-repeat;
	  background-size: auto;

}


.red-border-button-web-book{
	padding: 10px;
	width: 225px;
	display: inline-block;
	text-align: center;
	border: 2px solid #d71920;
	color:  #d71920;
	background: #fff url(../../images/icon-web-book.png) 70px  no-repeat;

}
.red-border-button-web-book:hover{
	text-decoration: none;
	background: #d71920 url(../../images/icon-web-book-white.png) 70px  no-repeat;

	color: #fff;
}





.ribbon-wrapper-sml{
	height:125px;
	width:83px;
	overflow:hidden;
	position:absolute;
	right:0px;
	bottom:0px
}

.ribbon-wrapper-sml .ribbon{
	background-color:#d71920;
	box-shadow:0 0 3px rgba(0, 0, 0, 0.3);
	color:#fff;
	font-size:1em;
	left:-5px;
	line-height:1.5em;
	padding:5px 6px;
	position:relative;
	text-align:center;
	-webkit-transform:rotate(-35deg);
	transform:rotate(-35deg);
	width:103px;
	top:90px
}




.ribbon-wrapper-xsml{
	height:123px;
	width:87px;
	overflow:hidden;
	position:absolute;
	right:0px;
	bottom:0px
}

.ribbon-wrapper-xsml .ribbon{
	background-color:#d71920;
	box-shadow:0 0 3px rgba(0, 0, 0, 0.3);
	color:#fff;
	font-size:0.9em;
	left:-5px;
	line-height:1.5em;
	padding:5px 6px;
	position:relative;
	text-align:center;
	-webkit-transform:rotate(-35deg);
	transform:rotate(-35deg);
	width:126px;
	top:90px
}

